This version of Chrome is no longer supported. Please upgrade to a supported browser.



  • When using Gmail I am presented with the following message as a banner at the top of the page:

    "This version of Chrome is no longer supported. Please upgrade to a supported browser. Dismiss"

    My question is, what version of chrome are you using and can this be updated in hopes of preventing this message while in Gmail? It's a bit annoying to see this message while checking mail and I am compelled to click "Dismiss" as it's a nuisance to me. Not so sure this is a bug 🐛 or just the fact it bugs me 😒

    0_1490196452249_freeter_webpage_gmail_chrome_version_01.jpg



  • @Frankie-Loscavio Thanks for reporting the issue! It's already fixed and you'll not see the message in the next version of Freeter.



  • @Frankie-Loscavio :heavy_check_mark: Done. Fixed in 1.1.0. Please check if it stopped showing the upgrade notice.


Log in to reply
 

Looks like your connection to Freeter Forum was lost, please wait while we try to reconnect.